Bug 245301 - [NEW PORT] multimedia/kodi-addon-visualization.shadertoy: Shadertoy visualizer for Kodi
Summary: [NEW PORT] multimedia/kodi-addon-visualization.shadertoy: Shadertoy visualize...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bernhard Froehlich
URL:
Keywords:
Depends on: 245285
Blocks:
  Show dependency treegraph
 
Reported: 2020-04-02 23:20 UTC by rozhuk.im
Modified: 2021-03-23 13:14 UTC (History)
2 users (show)

See Also:


Attachments
patch (7.66 KB, patch)
2020-04-02 23:20 UTC, rozhuk.im
no flags Details | Diff
patch (7.66 KB, patch)
2020-05-30 22:04 UTC, rozhuk.im
no flags Details | Diff
patch (7.66 KB, patch)
2020-05-30 22:05 UTC, rozhuk.im
no flags Details | Diff
patch (8.11 KB, patch)
2021-03-19 20:02 UTC, rozhuk.im
no flags Details | Diff
patch (2.48 KB, patch)
2021-03-20 00:57 UTC, rozhuk.im
rozhuk.im: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rozhuk.im 2020-04-02 23:20:36 UTC
Created attachment 212999 [details]
patch

Shadertoy visualizer for Kodi

This port is for multimedia/kodi-devel only.

WWW: https://github.com/xbmc/visualization.shadertoy
Comment 1 rozhuk.im 2020-05-30 22:04:16 UTC
Created attachment 215081 [details]
patch
Comment 2 rozhuk.im 2020-05-30 22:05:42 UTC
Created attachment 215082 [details]
patch
Comment 3 Bernhard Froehlich freebsd_committer 2021-02-28 19:09:16 UTC
I'll take it.
Comment 4 rozhuk.im 2021-03-19 20:02:26 UTC
Created attachment 223426 [details]
patch
Comment 5 rozhuk.im 2021-03-20 00:57:47 UTC
Created attachment 223432 [details]
patch
Comment 6 Bernhard Froehlich freebsd_committer 2021-03-23 13:14:26 UTC
Committed. Thanks!
Comment 7 commit-hook freebsd_committer 2021-03-23 13:14:37 UTC
A commit references this bug:

Author: decke
Date: Tue Mar 23 13:14:14 UTC 2021
New revision: 569025
URL: https://svnweb.freebsd.org/changeset/ports/569025

Log:
  Shadertoy visualizer for Kodi

  WWW: https://github.com/xbmc/visualization.shadertoy

  PR:		245301
  Submitted by:	rozhuk.im@gmail.com

Changes:
  head/multimedia/Makefile
  head/multimedia/kodi-addon-visualization.shadertoy/
  head/multimedia/kodi-addon-visualization.shadertoy/Makefile
  head/multimedia/kodi-addon-visualization.shadertoy/distinfo
  head/multimedia/kodi-addon-visualization.shadertoy/pkg-descr